@import 'colors.css';

div.identity-nav {
    background: var(--primary-dark);
    border-radius: 10px;
    max-height: 15rem;
    height: 100%;
    
}

div.identity-nav > ul {
 padding: 2rem 0rem;

}

div.identity-nav > ul > li {
    
}
    li > a.identity.active {
        color: var(--primary-dark) !important;
        background: white !important;
        position: relative;
        padding: 0.5rem;
        border-radius: 10px;
        margin: 0rem 0rem 0rem 0rem;
        margin-bottom: 0px;
    }


.navbar {
    background-color: var(--primary-dark);
    border-bottom: 0.5rem solid white;
}
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
    max-width: 250px;
    min-width: 200px;
}

.brand {
     width: 8rem;
}
  

.btn.dropdown-toggle {
    color: white;
    border: none;
    box-shadow: none;
}
.btn.dropdown-toggle:hover {
    color: var(--primary-light);
}

a.nav-link {
    color: white;
    font-weight: 400;
}
.btn.btn-primary {
    color: white;
    background: var(--primary);
    border: 1px solid white;
}
.btn-primary:hover {
    background: var(--primary-light);
    border: 1px solid white;
}
.btn-primary:focus {
   box-shadow: none !important;
   background: var(--primary-light) !important;
}
.btn-primary:active {
    box-shadow: none !important;
    background: var(--primary-light) !important;
    border: 1px inset white !important;
}
@media(min-width:992px) {

    a.nav-link.active {
        position: absolute;
        background: white;
        color: var(--primary-dark);
        font-weight: 700;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        padding-bottom: 1.5rem;
    }

        a.nav-link.active + a {
            background: white;
            color: var(--primary-dark);
            font-weight: 700;
            border-radius: 10px;
        }

        a.nav-link.active:hover {
            color: var(--primary-dark);
            font-size: 1rem;
        }

    li.nav-item.active + li {
        padding-left: 5.4rem;
    }
}
@media (max-width: 991px) {
    div.dropdown-menu.show {
        position: absolute;
    }

    a.nav-link.active {
        background: white;
        color: var(--primary-dark);
        font-weight: 700;
        padding: 0.5rem 0rem 0.5rem 1rem;
        border-radius: 10px;
    }
        a.nav-link.active:hover {
            color: var(--primary-dark);
            font-size: 1rem;
        }

}

a.nav-link:hover {
    color: var(--primary-light);
}
button.nav-link {
    color: white;
}
label.user-identity-pill {
    border-bottom: 1px solid black;
    display: flex;
    padding-left: 1rem;
    padding-bottom: 0.3rem;
}
html {
    font-size: 16px;
}
@media (min-width: 768px) {
  html {
    font-size: 18px;
  }
}
.fa-bars {
    color: white;
}

html{
  position: relative;
  min-height: 100%;
}
body {
    /*Margin bottom by footer height */
    display: grid;
    margin-bottom: 60px;
    font-family: 'Source Sans Pro', sans-serif;
    box-sizing: border-box;
    background: #ffff;
}


@media screen and (max-width: 992px) {
    .le-hide {
        visibility: hidden;
    }
 
}


#footer {
    position: absolute;
    width: 100%;
}
